Anmeldungen einer Veranstaltung (IDs, Status, Art, Check-in — keine personenbezogenen Daten)
GET
/v1/events/{slug}/registrations
const url = 'https://api.vimine.network/v1/events/example/registrations?status=reserved';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/events/example/registrations?status=reserved' \ --header 'Authorization: Bearer <token>'Für das eigene Backend des Vereins (Client-Token). Erfordert einen Tarif mit vereinsweiten Listen (sonst plan_limit).
Autorisierungen
Abschnitt betitelt „Autorisierungen“Parameter
Abschnitt betitelt „Parameter“Pfadparameter
Abschnitt betitelt „Pfadparameter“slug
erforderlich
string
Query-Parameter
Abschnitt betitelt „Query-Parameter“status
string
limit
integer
cursor
string
Antworten
Abschnitt betitelt „Antworten“Eine Seite
Medientypapplication/json
object
items
Array<object>
object
id
string
status
string
registration_type
string
membership_id
string
quantity
integer
checked_in_at
string Format: date-time
created_at
string Format: date-time
next_cursor
string
Beispielerzeugt
{ "items": [ { "id": "example", "status": "example", "registration_type": "example", "membership_id": "example", "quantity": 1, "checked_in_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z" } ], "next_cursor": "example"}Ungültige Anfrage
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Fehlende oder ungültige Zugangsdaten
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}plan_limit
Nicht gefunden
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Ratenlimit überschritten
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Interner Fehler
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}